<?php

$host="148.66.131.246";
$user="gramadhikar_user";
$password="Rakesh987@";
$database="gramadhikar_digital_panchayat";

mysqli_report(MYSQLI_REPORT_OFF);

$conn=mysqli_connect($host,$user,$password,$database);

if(!$conn){
    die("Database connection failed");
}
